Isi

# Parameter Start Java

Anda dapat menggunakan dialog ini untuk memasukkan parameter mulai opsional untuk lingkungan Java runtime (JRE). Pengaturan yang Anda tentukan dalam dialog ini berlaku untuk JRE yang Anda mulai.

Untuk mengakses fungsi ini...

Pilih LibreOffice - Preferensi Perkakas - Opsi - LibreOffice - Lanjut.

## Parameter Java awal

Masukkan parameter awal untuk JRE seperti yang Anda lakukan pada baris perintah. Klik Tetapkan untuk menambahkan parameter ke daftar parameter awal yang tersedia.

Jangan gunakan ciri pelarian atau kutipan dalam nama jalur.

Misalnya, untuk mengarahkan properti sistem "myprop" ke folder, masukkan parameter berikut:

-Dmyprop=c:\program files\java

Untuk mengaktifkan debugging di JRE, masukkan parameter berikut:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Perubahan ini mulai berlaku setelah Anda me-restart LibreOffice.

### Parameter awal yang ditetapkan

daftart yang ditugaskan JRE parameter awal untuk menghapuskan awal parameter, ubah parameter, dan klikhapuskan.

### Tambah

Menambahkan parameter awal JRE saat ini ke daftar.

### Ubah

Membuka dialog tempat parameter mulai JRE yang dipilih dapat diedit.

### Buang

Menghapus parameter awal JRE yang dipilih.

Mohon dukung kami!